/*OLD CUSTOM CSS*/
ul.sidebar-bookmarks {
    margin-bottom: 30px;
}

a.sidebar-bookmarks-btn {
    border: none;
    background: #52ed64;
    font-size: 15px;
    color: #fff;
    padding: 5px 15px 5px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
}

a.sidebar-bookmarks-btn:hover {
    background-color: #4ae086;
}

div.bookmark-btn-wrapper {
    clear: both;
    margin-bottom: 50px;
}

span.user-bookmarks-count {
    color: white;
    background-color: #52ed64;
    padding: 2px 8px;
    border-radius: 4px;
}

div.bookmarks-wrapper ul.favorites-list {
    padding: 5px;
    margin: 0;
    border: 1px solid #ddd;
    border-radius: 5px;
}

div.bookmarks-wrapper ul.favorites-list li {
    list-style: none;
    padding: 10px 185px 10px 20px;
    margin: 0;
    border-bottom: 1px solid #ddd;
    position: relative;
}

div.bookmarks-wrapper ul.favorites-list li:last-child {
    border: none;
}

div.bookmarks-wrapper ul.favorites-list li:nth-child(odd) {
    background-color: #f7f7f7;
}

div.bookmarks-wrapper ul.favorites-list li:after {
    content: "";
    display: table;
    clear: both;
}

div.bookmarks-wrapper ul.favorites-list p {
    float: left;
    margin: 0;
    line-height: 38px;
}

div.bookmarks-wrapper ul.favorites-list li button.simplefavorite-button {
    background-color: #d65555;
    opacity: 0.3;
    font-size: 14px;
    padding: 4px 10px;
    margin: 0 0 0 15px;
  
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

div.bookmarks-wrapper ul.favorites-list li:hover button.simplefavorite-button {
  opacity: 1;
}

div.bookmarks-wrapper ul.favorites-list li button.simplefavorite-button::after {
    display: inline;
    content: "Remove bookmark";
}

div.bookmarks-wrapper ul.favorites-list li button.simplefavorite-button span,
div.bookmarks-wrapper ul.favorites-list li button.simplefavorite-button i {
    display: none;
}

div.bookmarks-actions {
    clear: both;
    margin: 60px 0;
    background-color: #fff1f1;
    padding: 20px;
    border-radius: 5px;
}

div.bookmarks-actions button.simplefavorites-clear {
    border: 1px solid #e43838;
    color: #e43838;
    background-color: transparent;
    font-size: 14px;
    padding: 5px 20px;
    border-radius: 3px;
}

div.bookmarks-actions span.bookmarks-alert {
    color: #e43838;
    font-size: 14px;
    font-weight: bold;
}

button.simplefavorite-button {
    display: block;
    border: none;
    background: #52ed64;
    margin-right: 30px;
    font-size: 15px;
    color: #fff;
    padding: 10px 50px 10px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
  
    -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
    -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
    -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1);
    -webkit-transition-delay: 0s;
    transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
}

button.simplefavorite-button:hover {
    background-color: #4ae086;
}

button.simplefavorite-button i {
    font-size: 22px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  
  
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.rd-single-post .rd-title {
    font-size: 34px;
}

.rd-bpost-n9 .rd-bpost-content {
    padding: 0;
    width: 100%;
    padding-bottom: 60%;
    position: relative;
    z-index: 1;
    top: 0;
    float: left;
    border-style: solid;
    border-bottom-color: #22ec42;
    border-bottom-width: 3px;
}
.rd-thumb {
    float: left;
    position: relative;
}
.rd-header .rd-logo {
    height: 150px;
    display: table;
    vertical-align: middle;
    width: 100%;
    padding-top: 30px;
}
#mc_embed_signup input.email {
    display: block;
    padding: 8px 0;
    margin: 0 4% 10px 0;
    text-indent: 5px;
    width: 90%;
    min-width: 130px;
}
/*.widget {
    padding-right: 50px;
}*/
.rd-slide-post .rd-title a {
    font-weight: 100;
}
.rd-boxid .rd-masthead, .rd-boxid .rd-navplus, .rd-boxid .rd-header {
    margin: 0;
    width: 100%;
    padding: 0;
}
.rd-header .rd-logo {
    width: 100%;
    padding: 0;
}
.rd-logo img {
    width: 70% !important;
}
.rd-navplus .rd-nav-menu, .rd-navplus .rd-search, .rd-navplus .rd-login, .rd-breakingnews, .rd-breakingnews h2 li a, .rd-navplus .rd-social {
    padding-left: 40px;
}
.rd-masthead .rd-nav-menu, .rd-masthead .rd-search, .rd-masthead .rd-social, .rd-masthead .rd-login {
    padding-left: 25px;
}
.rd-header-warp {
    min-height: 120px;
    background-image: url("https://bankinnovation.net/wp-content/uploads/2017/02/BI-logo-background.png");
}
.rd-footer-bottom span {
    width: 100%;
    text-align: center;
}
.rd-head-single-post .rd-head-post-content {
    height: 200px;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.rd-head-single-post .rd-head-post-content {
    height: 250px;
}

table {
    table-layout: auto;
    width: 100%;
}

#job-manager-job-dashboard table td, #job-manager-job-dashboard table th {
    padding: .5em 1em .5em 1em;
}

.nc_socialPanel span.iconFiller {
    color: #fff;
}

.wpbdp-with-button-styles .listing-actions .wpbdp-button {
    background-image: -webkit-linear-gradient(top,#c7c7c7,#a0a0a0);
}

@media (max-width: 979px) and (min-width: 768px)
.rd-head-single-post .rd-head-post-content {
    height: 200px;
}

@media (max-width: 499px)
.rd-head-single-post .rd-head-post-content {
    height: 150px;
}

/*=================================*/
/* HEADER AD SPACE */

div.header-ad-wrapper { 
  background-color: #000b16;
}

div.header-ad-wrapper img { 
  display: block;
  margin: 0;
  padding: 25px;
}

/*=================================*/

/*SEARCH*/
.rd-search-text,
.rd-search-sub .rd-search-icon {
    background: #fff !important;
}
.rd-searchform i.rd-search-icon::before {
    color: #000 !important;
}
.rd-masthead .rd-search-text.rd-input {
    color: #000 !important;
}
/*END SEARCH*/

/*ADNVANCED SEARCH PAGE STYLES*/
.advanced-search-link-wrap a {
    color: #fff !important;
    text-decoration: underline;
    float: right;
    font-size: 14px;
}
.advanced-search-link-wrap a:hover {
    color: #fff;
}
.searchandfilter ul {
    padding-left: 0px !important;
    max-width: 340px;
}
.searchandfilter li {
    display: block;
    margin-left: 0px !important;
    margin-bottom: 20px;
}
.searchandfilter li select {
    width: 100%;
}
/*END ADNVANCED SEARCH PAGE STYLES*/

.date {
    font-size: 12px;
}

/* AdButler Style hacks for Mobile devices (stolen from ACW custom CSS) */
@media only screen and (max-width:37.5rem) { 
  div#adContainer {
    width: 90% !important;
    margin-left: 0 !important;
    height: auto !important;
    -moz-transform: translateX(-50%) !important;
    -webkit-transform: translateX(-50%) !important;
    -o-transform: translateX(-50%) !important;
    -ms-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
  }
}

/*MAKE SURE WIDGETS COLLAPSE IF NOT ADS IN THEM*/
.widget .ad-element a:first-child,
.widget .ad-element iframe:first-child {
    display: block;
    margin: calc(20px);
    margin-right: 0px;
}

.wp-caption-text.thumb-caption {
    font-size: 12px;
}

.rd-slider-content .rd-thumb,
.rd-block-content .rd-thumb {
    border-bottom: 5px solid #22ec42;
}

iframe {
    max-width: 100%;
}

#mc_embed_signup input.button,
input.vote-button {
    background: #43c547 ; /* Old browsers */
    background: -moz-linear-gradient(left, #43c547 0%, #277fc2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #43c547 0%,#277fc2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #43c547 0%,#277fc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43c547 ', endColorstr='#277fc2 ',GradientType=1 ); /* IE6-9 */
}

input.vote-button {
    display: block;
    width: 100%;
    min-width: 90px;
    margin: 10px auto;
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    letter-spacing: .03em;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    transition: all 0.23s ease-in-out 0s;
}

.wp-polls-ul {
    padding-left: 37px;
}
.wp-polls-ul li input {
    margin-right: 2px;
}
.wp-polls-ul li:before {
    display: none;
}

/*MEMBERPRESS STYLES*/
.mepr-form {
    max-width: 500px;
    margin: 0 auto;
}
.mepr_price,
.mp_price_str {
    display: none;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 20px !important;
}
/*HIDE SOCIAL LINKS FOR LOGIN PAGE*/
.page-id-174198 .nc_socialPanel,
.page-id-174199 .nc_socialPanel {
    display: none;
}

/*SUBSCRIBE PAGE STYLES*/
#post-174205 h2 {
    font-size: 22px;
    margin-bottom: 37px;
}
#post-174205 h3 {
    font-size: 24px;
}
#post-174205 h4 {
    font-size: 20px;
}
ul.mailchimp-checkbox-wrap {
    max-width: 370px;
    margin: 0 auto !important;
}
.mp-form-submit,
.submit {
    text-align: center;
}
.mepr-submit,
#wp-submit {
    background: #43c547 ; /* Old browsers */
    background: -moz-linear-gradient(left, #43c547 0%, #277fc2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #43c547 0%,#277fc2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #43c547 0%,#277fc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43c547 ', endColorstr='#277fc2 ',GradientType=1 ); /* IE6-9 */
    border-radius: 4px;
    letter-spacing: .03em;
    color: #FFFFFF;
    width: 210px;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
    text-shadow: none;
    font-family: inherit;
    margin-bottom: 20px;
    cursor: pointer;
}
.mepr-submit:hover,
#wp-submit:hover {
    opacity: .85;
}

.mepr_error {
    word-wrap: break-word;
}

.hide {
    display: none !important;
}

.header-ad-wrapper img, .ad-wrap img, #placement_178882_0 img, .rd-main-sidebar img {
    border: 1px solid #ccc;
}

.rd-post-content {
    padding-bottom: 20px;
}
#rd-post-pagination {
    text-align: center;
}

/*HIDE BI PAYWALL TITLES FOR HEADERS*/
#post-174199 .rd-details,
#post-174205 .rd-details,
#post-174197 .rd-details,
#post-174198 .rd-details,
#post-174200 .rd-details,
#post-176622 .rd-details,
.page-id-175376 .rd-details,
.postid-176070 .rd-details,
.page-id-176072 .rd-details,
.page-id-176309 .rd-details {
    display: none;
}
#post-174199 h1, 
#post-174205 h1,
#post-174197 h1,
#post-174198 h1,
#post-174200 h1,
#post-176309 h1 {
    margin-bottom: 20px;
    margin-top: 10px;
}


/*OVERRIDE SORIA DEFAULT STYLES FOR WATCHLIST PAGE*/
.wpbdp-with-button-styles .listing-actions .wpbdp-button {
    color: #000 !important;
}
.wpbdp-with-button-styles .listing-actions .wpbdp-button.delete-listing {
    color: red !important;
}
.wpbdp-with-button-styles .listing-actions .wpbdp-button:hover,
.wpbdp-with-button-styles .listing-actions .wpbdp-button.delete-listing:hover {
    color: #5e5e5e !important;
}

/*GET RID OF PADDING-BOTTOM ON WHITEPAPERS IMAGE*/
.page-id-92140 .rd-thumb .rd-post-thumbnail {
    padding-bottom: 0px !important;
}

/*SPONSORED POSTS*/
.rd-widget-b4.widget {
    margin: 0px !important;
    width: 100% !important;
}
.rd-wpost-b4 .rd-thumb {
    display: block !important;
}
.rd-widget-b4 .rd-title-box {
    border-bottom: 3px solid rgba(150,150,150,0.15);
}
.rd-widget-b4 .rd-title-box h4 {
    box-shadow: 0 3px 0 0 #2a8bff;
}

/*PAYWALL POST STYLES*/
.single .mp_login_form {
    background: url('/wp-content/themes/soria/images/bi-login-bkg_v2.png') center -1px no-repeat;
    padding-bottom: 25px;
}
.single .mepr-unauthorized-message p {
    margin-bottom: 0px;
}
.single .mp_login_form {
    padding-left: 20px;
    padding-right: 20px;
}
.mepr-login-actions {
    text-align: center;
}
.mp_wrapper form.mepr-checkout-form {
    text-align: center;
}
.mepr-checkout-form .mp-form-label {
    text-align: left;
}
.rd-post-content .mp_invoice p {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
}
#post-174200 .nc_socialPanel {
    display: none !important;
}
.logged-in-header {
    display: none;
}
.logged-out-header {
    display: block;
}
.logged-in .logged-in-header {
    display: block;
}
.logged-in .logged-out-header {
    display: none;
}

/*ACCOUNT NAV ITEMS*/
div#mepr-account-nav {
    display: table;
    table-layout: fixed;
    border-spacing: 3px;
}
#mepr-account-nav .mepr-nav-item {
    padding: 0px;
    display: table-cell;
    width: 25%;
    vertical-align: top;
}
#mepr-account-nav .mepr-nav-item .active {
    display: none;
}
#mepr-account-nav .mepr-nav-item.mepr-active-nav-tab .active {
    display: block;
}
#mepr-account-nav .mepr-nav-item.mepr-active-nav-tab .inactive {
    display: none;
}
/*SUBSCRIPTION ONLY WIDGET*/
.subscription-only-widget {
    position: absolute;
}
/*BI PREMIUM BUTTON*/
.rd-social li.bi-premium-button {
    margin-right: 15px;
    height: initial;
}
.rd-social li.bi-premium-button img {
    width: 136px;
    height: 30px;
    box-shadow: none;
    border-radius: 0px;
}

/*MOBILE AND DESKTOP HEADERS*/
.mobile-header,
.logged-in .logged-in-header.mobile-header {
    display: block;
}
.desktop-header,
.desktop-header.aligncenter,
.logged-in .logged-in-header.desktop-header,
.logged-in-header.mobile-header {
    display: none;
}

@media all and (min-width: 768px) {

    .mobile-header,
    .mobile-header.aligncenter,
    .logged-in .logged-in-header.mobile-header,
    .logged-in-header.desktop-header {
        display: none;
    }

    .desktop-header,
    .desktop-header.aligncenter,
    .logged-in .logged-in-header.desktop-header {
        display: block;
    }

}

#commentform p {
    float: none !important;
    overflow: auto;
}
.mb-center.maxbutton-4-center .maxbutton-4-container.mb-container .maxbutton-4.maxbutton.maxbutton-subscribe {
    background: #43c547 !important; /* Old browsers */
    background: -moz-linear-gradient(left, #43c547 0%, #277fc2 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #43c547 0%,#277fc2 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #43c547 0%,#277fc2 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43c547 ', endColorstr='#277fc2 ',GradientType=1 ) !important; /* IE6-9 */
}
.maxbutton-subscribe {
    border: none !important;
}
.maxbutton-subscribe span {
    font-weight: normal !important;
    text-shadow: none !important;
    letter-spacing: 1px;
}

.category-description {
    padding-top: 20px;
    clear: both;
}
.category-description p {
    font-size: 18px;
}
.video_series_logo {
    display: block;
    width: 50%;
    height: auto;
    margin: 1em auto;
}

/*MAKE CATEGORIES NOT OVERFLOW*/
.rd-meta li {
    max-height: none !important;
}
.rd-comment {
    display: none;
}

/*WPUpper Share HIDE ON MEMBERPRESS PAGES*/
.memberpressproduct-template-default .wpusb {
    display: none;
}

/*STYLING SUBSCRIBE PAGE*/
.rd-post-content #mc_embed_signup {
    font-family: "Open Sans", sans-serif !important;
    max-width: 600px;
    margin: 0 auto;
}
.rd-post-content #mc_embed_signup h2,
.rd-post-content #mc_embed_signup input,
.rd-post-content #mc_embed_signup label {
    font-weight: normal !important;
}
.rd-post-content #mc_embed_signup input,
.rd-post-content #mc_embed_signup label {
    font-size: 15px !important;
}
.rd-post-content #mc_embed_signup input {
    width: 100%;
    min-width: 130px;
    margin: 0 4% 10px 0;
}
.rd-post-content #mc_embed_signup br {
    display: none;
}
.rd-post-content #mc_embed_signup h2 {
    margin-bottom: 5px !important;
}
.rd-post-content #mc_embed_signup .indicates-required {
    margin-bottom: 15px !important;
}
.rd-post-content #mc_embed_signup ul li {
    list-style-type: none !important;
}
.rd-post-content #mc_embed_signup #mce-EMAIL {
    padding: 10px !important;
    border-radius: 0px !important;
}
.rd-post-content .mc-field-group.specialized-wrap,
.rd-post-content .gdpr-mergeRow {
    margin-top: 20px;
}
.rd-post-content .mc-field-group.specialized-wrap input[type="checkbox"],
.rd-post-content .gdpr-mergeRow input[type="checkbox"] {
    width: 12px !important;
    min-width: 12px !important;
}
.rd-post-content .mc-field-group.specialized-wrap li input,
.rd-post-content .mc-field-group.specialized-wrap li label {
    display: inline-block !important;
}
.rd-post-content #mc-embedded-subscribe {
    max-width: 375px;
    margin: 0 auto !important;
}

/*.rd-post-content .gdpr-mergeRow ul {
    max-width: 370px;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}*/

.register-button-wrap {
    text-align: center;
}
.register-button-wrap a {
    display: inline-block;
}
@media all and (min-width: 660px) {
    .register-button-wrap a:first-child {
        margin-right: 10px;
    }
}

/*HIDE ADBUTLER POPUP ON SAFARI*/
.safari #custom_html-5 {
    display: none !important;
}

/*HIDE SHARE FOR PAGES EXCEPT FOR...*/
.page #wpusb-container-buttons {
    display: none;
}
.page.page-id-176309 #wpusb-container-buttons {
    display: block;
}

.mepr-login-form-wrap {
    margin-top: -8px;
}

#archives-dropdown-5 option {
    color: #000 !important;
}

/*ZOHO FORM*/
#zsfbform .muledptbtn {

    display: block;
    width: 35%;
    min-width: 90px;

    clear: both;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 10px 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;

    background-color: #2a8bff !important;
    opacity: .75;

    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;

}
#zsfbform .muledptbtn:hover {
    opacity: 1;
}
#advwebForm,
#advwebForm #zsfeedbkrpanel {
    max-width: 100% !important;
}
#popupTitle .zstitlemini {
    display: none;
}
.fbfpoptitle {
    background-color: #fff !important;
}

@media all and (max-width: 768px) {

    .zls-btrht {
        bottom: 55px !important;
    }

}
